## ruby-azure-storage-common 2.0.1

=== debian/changelog ===
ruby-azure-storage-common (2.0.1-5) unstable; urgency=medium

  * Team upload
  * Refresh packaging with dh-make-ruby -w
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Relax nokogiri version dependency in gemspec (Closes: #981870)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Feb 2021 16:23:50 +0100

ruby-azure-storage-common (2.0.1-4) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Update minimum version of ruby-nokogiri to 1.10.4

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 18:21:55 +0530

ruby-azure-storage-common (2.0.1-3) experimental; urgency=medium

  * Update copyright notices

 -- Abraham Raji <avronr@tuta.io>  Sun, 22 Nov 2020 08:51:24 +0530

ruby-azure-storage-common (2.0.1-2) experimental; urgency=medium

  * Team Upload
  * Manually add Depends as ruby:Depends don't work for pre releases

 -- Pirate Praveen <praveen@debian.org>  Tue, 17 Nov 2020 20:34:06 +0530

ruby-azure-storage-common (2.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #974078)

 -- Abraham Raji <avronr@tuta.io>  Sat, 14 Nov 2020 14:07:52 +0000
