=== debian/control ===
Source: ruby-azure-storage-common
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-faraday (>= 1.0~),
               ruby-faraday-middleware (>= 1.0~),
               ruby-nokogiri (>= 1.10.4~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-azure-storage-common.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-azure-storage-common
Homepage: https://github.com/azure/azure-storage-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-azure-storage-common
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-faraday (>= 1.0~),
         ruby-faraday-middleware (>= 1.0~),
         ruby-nokogiri (>= 1.10.4~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby package that supports service client libraries for azure storage
 Official Ruby client library to consume Azure Storage Common service
 Microsoft Azure Storage Common Client Library for Ruby
