## ruby-azure-storage-common 2.0.4

=== debian/changelog ===
ruby-azure-storage-common (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add build dependency on ruby-net-http-persistent.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Refresh quilt patches, bump faraday-follow-redirects to 0.4.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 17 Oct 2025 12:26:36 -0500

ruby-azure-storage-common (2.0.1-8) unstable; urgency=medium

  * Reupload to unstable
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 14:55:27 +0530

ruby-azure-storage-common (2.0.1-7) experimental; urgency=medium

  * Team upload.
  * Add patch from upstream pull request for faraday 2 support
    (Closes: #1025095)
  * Update build-depnds and use ${ruby:Depends} in depends
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Update minimum version of ruby-faraday to 2.0~

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Jul 2023 00:11:00 +0530

ruby-azure-storage-common (2.0.1-6) unstable; urgency=medium

  * Team upload.
  * d/patches/relax-dependency-on-faraday_middleware.patch: Added.
    - Build with faraday_middleware 1.2.0.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Jan 2023 18:14:55 +0100
