=== debian/control ===
Source: ruby-azure-storage-common
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-faraday (>= 2.0~),
               ruby-faraday-follow-redirects (>= 0.4~),
               ruby-faraday-net-http-persistent (>= 2.0~),
               ruby-net-http-persistent (>= 4.0~),
               ruby-nokogiri (>= 1.10.4~),
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-azure-storage-common.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-azure-storage-common
Homepage: https://github.com/azure/azure-storage-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-azure-storage-common
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby package that supports service client libraries for azure storage
 Official Ruby client library to consume Azure Storage Common service
 Microsoft Azure Storage Common Client Library for Ruby
