=== debian/watch ===
version=4
https://gemwatch.debian.net/azure-storage-common .*/azure-storage-common-(.*).tar.gz
